﻿body {
}
  * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: "PingFang SC", "Microsoft YaHei", sans-serif;
        }


.top_full_menber{ position:fixed; top:0px; left:0px; float:left; width:100%; background:#f9f9f9; border-bottom:#efefef 1px solid; border-top:#efefef 1px solid; z-index:10000;  }
.top_menber{ width:960px; margin:0 auto; height:35px; text-align:right; }
.top_menber .top_reg_menber{ float:right; border:#ccc 1px solid; border-radius: 3px; margin:4px 0px 0px 5px; padding:4px 6px 3px 6px; color:#666666;  font-size:14px; background:#fff; text-decoration:none; cursor:pointer;}
.top_menber .top_login_menber{ float:right;  border:#ccc 1px solid; border-radius: 3px; margin:4px 0px 0px 5px; padding:4px 6px 3px 6px; color:#666666; font-size:14px;  background:#fff;text-decoration:none; cursor:pointer;}
.top_menber .top_userClick{float:right;  border:#ccc 1px solid; border-radius: 3px; margin:4px 0px 0px 5px; padding:4px 3px 3px 3px; color:#666666; font-size:14px;  background:#fff;text-decoration:none; cursor:pointer; position:relative;}
.top_menber .top_userClick .getJF{ position:absolute; left:12px; top:19px; width:45px;} 
.top_menber .Gold{float:right; width:40px; margin:5px 0px 0px 0px; }
.top_menber .showUserName{float:right;  margin:5px 0px 0px 10px; padding:3px 0px 3px 0px; font-size:14px; line-height:1.4em }
.top_menber i{ float:left;  overflow:hidden; font-style:normal; margin-right:3px; -webkit-animation:ts2 12s infinite linear ; white-space: nowrap;}








/*登录跟注册公用对象样式*/
 #Mast{ background: -webkit-gradient(linear,center top,center bottom,from(rgba(0, 0, 0, 0.9)),to(rgba(0,0, 0, 0.9))); }
 .loginPlan{margin:0 auto; width:300px; margin-top:10%; padding:0px 6px 6px 6px; background:#f3f3f3; text-align:center; border-radius:5px 5px 5px 5px; position:relative;}
 #userTxt{ float:left; border-radius:5px 5px 0px 0px; border:#ccc 1px solid; width:90%; margin-left:5%; height:40px;   padding:5px 5px 5px 35px;  outline: 0; font-size:14px;}
 #userPwd{ float:left; border-radius:0px 0px 0px 0px; border:#ccc 1px solid; width:90%; margin-left:5%; height:40px;  margin-top:-1px; padding:5px 5px 5px 35px;  outline: 0; font-size:14px;}
 #userCode{float:left; border-radius:0px 0px 5px 5px; border:#ccc 1px solid; width:90%; margin-left:5%; height:40px;  margin-top:-1px; padding:5px 5px 5px 35px;  outline: 0; font-size:14px;}
 #userPwdLogin{float:left; border-radius:0px 0px 5px 5px; border:#ccc 1px solid; width:90%; margin-left:5%; height:40px;  margin-top:-1px; padding:5px 5px 5px 35px;  outline: 0; font-size:14px;}
 
 #userBtn{ float:left; padding:9px 0px 8px 0px; cursor:pointer; line-height:1.4em; margin-top:15px; text-decoration:none; margin-right:5px; margin-left:5%;  width:90%; text-align:center; letter-spacing:3px; border-radius:3px; color:#fff; background:#a954c2;}
 #userBtn:hover{  background:#8c33a6;}

 .loginLinkPlan{float:left; width:100%; border-bottom:#abaaaa 1px solid;  }
 .loginLinkPlan .link_login{float:left; margin:0px 0px 0px 60px; padding:7px 2px 7px 2px; cursor:pointer; }
 .loginLinkPlan .link_reg{float:left; margin:0px 0px 0px 35px; padding:7px 2px 7px 2px; cursor:pointer;}
 .loginLinkPlan img{ float:right; margin-top:5px; margin-right:3px; width:25px;}
 .loginNsm{ display:inline-block; text-align:left; width:88%; margin-top:3%; position:relative; font-size:12px; color:#8d8c8c; padding:3px; background:#fff; border-radius:3px; }
 .txtPlan{float:left; width:100%; margin-top:4%; position:relative; }
 
 .txtPlan .er{position:absolute; left:180px; top:10px; text-align:left; vertical-align:top; width:120px; padding:1px 0px 1px 0px; font-size:14px; font-size:12px; line-height:1.4em;  border-radius:3px; color:#d73610;  }
 .txtPlan .er img{float:left; width:20px; margin:0px; }
 .txtPlan .er b{ float:left; margin-top:1px; margin-left:2px; font-weight:normal;}
 .txtPlan .er img.rights{ float:right; margin-right:25px;}
 
 .txtPlan .erpwd{position:absolute; left:180px; top:50px; text-align:left; vertical-align:top; width:120px; padding:1px 0px 1px 0px; font-size:14px; font-size:12px; line-height:1.4em;   border-radius:3px; color:#d73610;  }
 .txtPlan .erpwd img{float:left; width:20px; margin:0px; }
 .txtPlan .erpwd b{ float:left; margin-top:1px; margin-left:2px; font-weight:normal;}
 .txtPlan .erpwd img.rights{ float:right; margin-right:25px;}
 
 .txtPlan .ercode{position:absolute; left:93px; top:89px; text-align:left; vertical-align:top; width:120px; padding:1px 0px 1px 0px; font-size:14px; font-size:12px; line-height:1.4em;   border-radius:3px; color:#d73610;  }
 .txtPlan .ercode img{float:left; width:20px; margin:0px; }
 .txtPlan .ercode b{ float:left; margin-top:1px; margin-left:2px; font-weight:normal;}
 .txtPlan .ercode img.rights{ float:right; margin-right:48px;} 
 
 .loginUserIco{position:absolute; left:25px; top:10px; width:20px; }
 .loginLockIco{position:absolute; left:25px; top:50px; width:20px;} 
 .loginLockIcoAg{position:absolute; left:25px; top:86px; width:20px;}
 .phonePwd{position:absolute; left:164px; top:72px; width:100px; padding:6px 0px 5px 0px; font-size:14px; line-height:1.4em;  margin-top:10px; margin-right:5px; margin-left:5%;   text-align:center; letter-spacing:1px; border-radius:3px; color:#929292; background:#dfdfdf; border:#ccc 1px solid;}
 .phonePwdOn{position:absolute; left:164px; top:72px; width:100px; padding:6px 0px 5px 0px; font-size:14px; line-height:1.4em; cursor:pointer; margin-top:10px; margin-right:5px; margin-left:5%;   text-align:center; letter-spacing:1px; border-radius:3px; color:#45845e; background:#d0f2e0; border:#08a95d 1px solid;}
 
 .loginLogo{ width:150px; margin-top:30px;}
 .broderBottom{border-bottom:#abaaaa 2px solid;}
 .heightLow{height:290px;}
 .heightSto{height:370px;}
 
 .regRightPlan{margin:0 auto; width:300px;height:230px; margin-top:10%; padding:0px 6px 6px 6px; background:#f3f3f3; text-align:center; border-radius:5px 5px 5px 5px; position:relative;}
 .regRightPlan .regico{display:inline-block; text-align:left; width:88%; margin-top:3%; position:relative; font-size:14px; color:#8d8c8c; padding:3px; background:#fff; border-radius:5px;}
 .regRightPlan .regico img{ float:left; width:45px; margin-top:12px;}
 .regRightPlan .regico b{ float:left;width:200px; margin-left:8px; }
 .regRightPlan .regico i{  font-weight:normal; font-style:normal;}
 
 .regRightPlan .regshow{display:inline-block; text-align:left; width:88%; margin-top:3%; position:relative; font-size:14px; color:#8d8c8c; padding:3px; background:#fff; border-radius:5px;}
 .regRightPlan .regshow img{ float:left; width:25px;}
 .regRightPlan .regshow span{ float:left; width:200px;  margin-top:3px; margin-left:10px; }
 .regRightPlan .Btn{ float:left; padding:9px 0px 8px 0px; line-height:1.4em; margin-top:15px; cursor:pointer; margin-right:5px; margin-left:5%;  width:90%; text-align:center; letter-spacing:3px; border-radius:3px; color:#fff; background:#a954c2;}
 .regRightPlan .Btn a:hover{background:#9342ab;}
 /*全局相隔标题*/
.hr{ float:left; width:100%;  margin:3% 0px 1% 0px; }
.hr div{width:1200px; margin:0 auto; }
.hr div img{ float:left; width:30px;}
.hr div span{float:left; line-height:1em; padding:7px 3px 7px 3px; font-size:16px; color:#000; font-weight:bold;}




@media only screen and (max-width: 960px) /*sum1000px*/
{
     .top_menber{ width:98%;   }

}